@font-face {
    font-family: 'Ogg Text';
    src: url('../fonts/OggText-Book.woff2') format('woff2'),
        url('../fonts/OggText-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('../fonts/FoundersGrotesk-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    background-color: white;
    font-weight: 400;
}

body {
    overflow: auto!important;
}

.logo {
    max-width: 500px;
    margin: 20px auto;
    width: 100%;
}

.btn,
.btn-lg,
.btn-group-lg > .btn,
.apply-drag-drop-area {
    border-radius: 0;
    color: #212121;
    font-size: 14px;
}

.btn,
.btn-lg,
.btn-group-lg > .btn {
    text-transform: uppercase;
}


.apply-file-container {
    text-align: center;
}

.apply-drag-drop-area {
    border-style: solid;
    background-color: #F5F5F5;
}

.apply-drag-drop-area:hover, .apply-drag-drop-area-hover {
    background-color: #e7e7e7;
}

label,
.apply-answer-row-label {
    font-family: 'Founders Grotesk';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 0.03em;
    color: #000000;
    text-transform: uppercase;
}

.btn {
    border-radius: 3px;
}

.btn-default {
    color: white;
    background-color: #000000;
    border-color: #000000;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default,
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: white;
    background-color: rgba(0,0,0, 0.8);
    border-color: rgba(0,0,0, 0.8);
}

.apply-sna-show-description-button {
    font-size: 0;
    color: #1f1f1f;
    background-color: transparent;
}

.apply-sna-show-description-button:focus,
.apply-sna-show-description-button:hover {
    color: #000;
    background-color: transparent;
}

.apply-sna-show-description-button i {
    font-size: 14px;
}

.lumesse-apply-widget-submit {
    width: 100%;
}

.fakeDisabled:hover,
.fakeDisabled:focus,
.fakeDisabled {
    color: #fff;
    background: #71716F;
    border-color: #71716F;
}

#lumesse-menu-sidebar-body {
    background-color: #F5F5F5;
    border-right: 1px solid #d6d6d6;
}

#lumesse-menu-sidebar-body#lumesse-menu-sidebar-body a {
    color: #000000;
    text-decoration: none;
    transition: all .2s ease;
    transition-duration: .1s;
    border-left: 5px solid transparent;
    border-bottom: 1px solid #d6d6d6;
    font-family: 'Founders Grotesk';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;

    letter-spacing: 0.03em;
}

#lumesse-menu-sidebar-body#lumesse-menu-sidebar-body a:focus,
#lumesse-menu-sidebar-body#lumesse-menu-sidebar-body a:active,
#lumesse-menu-sidebar-body#lumesse-menu-sidebar-body a.active,
#lumesse-menu-sidebar-body#lumesse-menu-sidebar-body a:hover {
    color: #212121;
    border-left: 5px solid #212121;
    background: transparent;
    border-bottom-color: transparent;
}


.has-error .help-block,
.has-error .control-label,
.has-error .radio, .has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
    color: #E2341F;
}


.lumesse-apply-widget-section .btn {
    display: block;
    float: left;
    margin: auto;
}

.lum-apply-section.apply-section-validated .section-legend::before, .lum-apply-section.apply-section-validated .lum-apply-section__name::before, .lum-apply-section.apply-section-validated .apply-submit-wrapper::before, .application-valid:before {
    border-color: black;
}


.apply-description-list:after {
    left: 48%
}

.apply-submit-wrapper{
    text-align: center;
}

.lumesse-apply-ready{
    display: inline-block;
    margin-top: 15px;
}

.btn-link {
    display: inline-block;
    font-weight: bold;
    text-decoration: underline;
}

.has-warning .form-control,
.has-error .form-control {
    border-color: #E2341F;
}

.lumesse-apply-ready{
    display: inline-block;
    width: 100%;
    margin: 15px 0 0 0;
}

.apply-submit-wrapper input[type=submit] {
    float: none;
}

h2,
.lum-apply-section__name>span[data-apply-msg-key=Label_dps] {
    font-size: 20px;
    letter-spacing: 2.2px;
    font-weight: 400;
}

.application-content h2 {
    font-family: 'Ogg Text';
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    
    color: #000000;
}

.lum-apply-section__name>span[data-apply-msg-key=Label_dps] {
    padding-top: 25px;
    padding-bottom: 20px;
}

.apply-description-list {
    background-color: transparent;
}

.section-legend::before, .lum-apply-section__name:before, .apply-submit-wrapper:before {
    border-width: 1px;
}

.lum-apply-section__content:before {
    width: 1px;
}

.lum-apply-section__name h2,
.lum-apply-section__name [data-apply-msg-key=Label_dps] {
    min-height: 45px;
}

.lum-apply-section__name > span[data-apply-msg-key=Label_dps] {
    min-height: 71px;
}

.dps .lum-apply-section__name {
    margin-bottom: 15px;
}

.section-legend::before, .lum-apply-section__name::before, .apply-submit-wrapper::before {
    padding-top: 0;
    height: 61px;
}

.apply-submit-wrapper::before {
    height: 77px;
}


.lum-apply-section__content:before {
    left: -51px;
}

.apply-section-validated>fieldset>div>.section-legend>h2:before,
.apply-section-validated>fieldset>.lum-apply-section__name>span:before {
    font-size: 30px;
}

.has-error .form-control-container:after {
    border-color: #E2341F #E2341F transparent transparent;
    background-image: -webkit-linear-gradient(45deg,transparent 50%,#E2341F 55%);
    background-image: -o-linear-gradient(45deg,transparent 50%,#E2341F 55%);
    background-image: linear-gradient(45deg,transparent 50%,#E2341F 55%);
}

.alert-danger>ul>li>a {
    color: #E2341F;
}

.apply-application-title-header,
.apply-application-title-content {
    font-family: 'Ogg Text';
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    text-align: center;
    letter-spacing: -0.02em;
}
.apply-profile-header {
    margin-top: 40px;
}

input:-webkit-autofill {
    color: #555 !important;
    border: 1px solid #eeedeb  !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    -webkit-box-shadow: inset 0 0 0px 9999px #eeedeb !important;
}

input:focus,
input:-webkit-autofill:focus {
    border-color: #F5F5F5 !important;
    -webkit-box-shadow: inset 0 0 0px 9999px #eeedeb, 0 0 8px
    rgba(0,0,0,.6) !important;
}

select.form-control {
    background-image: url("../img/arrow-down-form.svg");
    background-position: calc(100% - 5px) 50%;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    padding: 0 20px 0 12px;
    background: #F5F5F5;
    -webkit-appearance: none;
}

.form-control:focus {
    border-color: black;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,0,0,.4);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,0,0,.4);
}

.has-success .form-control:focus,
.has-warning .form-control:focus,
.has-error .form-control:focus {
    border-color: black;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,0,0,.4);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,0,0,.4);
}

.lum-apply-section.apply-section-validated .lum-apply-section__content:before {
	background-size: 5px 200%;
	background-image: linear-gradient(to bottom,#000000 49%,#000000 100%);
	background-position: 0 -100%;
	transition: background-position 1s;
}

.apply-section-validated>fieldset>div>.section-legend>h2:before, .apply-section-validated>fieldset>.lum-apply-section__name>span:before {
    color: black;
}

.awli-buttons-wrapper {
    text-align: center;
}

.apply-sna-button-container-linkedin_v2 {
    display: block;
    width: 100%;
}


#lumesse-menu-dropdown {
    display: none !important;
    position: fixed;
    z-index: 2100;
    top: 0;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #D8D8D8;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
}

#lumesse-menu-dropdown a {
    font-size: 14px;
}

#lumesse-menu-dropdown .dropbtn {
    width: 65%;
    height: 100%;
    padding: 15px;
    text-align: left;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #212121;
    font-size: 16px;
    border: none;
    cursor: pointer;
    background-color: #FDFCFA;
    background-image: url(../img/arrow-up-form.svg);
    background-position: 90% center;
    background-repeat: no-repeat;
    border-right: 1px solid #D8D8D8
}

#lumesse-menu-dropdown.show .dropbtn {
    background-image: url(../img/arrow-down-form.svg);
}

#lumesse-menu-dropdown .dropdown-content {
    display: none;
}

#lumesse-menu-dropdown.show .dropdown-content {
    display: block;
    width: 65%;
    border: 1px solid #D8D8D8;
    border-left: none;
    max-height: 80vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    min-width: 160px;
    z-index: 1;
    background-color: #FDFCFA;
}

@media screen and (max-width: 767px) {
    .lumesse-apply-save-app-container {
        top: 50px;
    }
    .lum-apply-section, .apply-submit-wrapper {
        padding: 0;
        border-left: 0;
        padding-left: 15px;
    }
    .row .col-sm-offset-4.col-lg-offset-3.col-xs-12.col-sm-7.col-md-8 {
        padding-left: 0;
        padding-right: 0;
    }
}
/* REDESIGN */

.dialog--default, .confirm-dialog-container {
    background: white;
}


.btn.btn-primary {
    text-transform: capitalize;
    display: inline-block;
    background-color: white;
    color: #000000;
    border: 1px solid black;
    padding: 12px 25px;
    border-radius: 2px !important;
    letter-spacing: 0.03em;
    text-decoration: none;
    font-family: 'Founders Grotesk';
    font-size: 14px;
}
.btn {
    border-radius: 2px !important;
}
h1.apply-application-title-row {
    text-align: center;
}

.ui-dialog {
    border: 1px solid #000000;
    padding: 58px 8vw 42px;
    width: 70% !important;
}
@media only screen and (max-width: 1300px) {
    .ui-dialog {
        width: 80% !important;
        padding: 58px 6vw 42px;
    }
  }

@media only screen and (max-width: 1024px) {
    .ui-dialog {
        width: 80% !important;
        padding: 38px 3vw 32px;
    }
  }
@media only screen and (max-width: 800px) {
    .ui-dialog {
        width: calc(100% - 30px) !important;
        padding: 26px 15px 20px;
        margin: 48px auto 0;
    }
    .ui-dialog-titlebar {
        text-align: center;
    }
    .ui-dialog-title {
        font-size: 16px;
        text-decoration: underline;
        text-align: center;
    }
    .apply-save-app-dps {
        line-height: 21px;
    }
    .modal-footer {
        padding-bottom: 0;
    }

    #vanillaApplyContent.container {
        max-height: 87vh;
        overflow-y: auto;
    }
    
  }

.ui-dialog-title {
    font-family: 'Ogg Text';
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
}

.ui-dialog-titlebar {
    padding: 0 0 42px;
    border: none;
}

.modal-body {
    padding: 0;
}

.apply-save-app-dps {
    font-family: 'Founders Grotesk';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;

    letter-spacing: -0.02em;
}
.modal-footer {
    border: none;
}

.modal-footer .btn.btn-primary {
    text-transform: capitalize;
    display: inline-block;
    font-size: 16px;
    border-radius: 3px;
    background-color: #000000;
    color: white;
    border: 1px solid #000000;
    padding: 12px 25px;
    border-radius: 2px;
    letter-spacing: 0.03em;
  
    text-decoration: none;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) .0s;
    transform: scale(1);
    -webkit-box-shadow: 0px 0px 32px -7px rgba(0,0,0,0); 
      box-shadow: 0px 0px 32px -7px rgba(0,0,0,0);
}

/* .modal-footer .btn.btn-primary:hover {
    transform: scale(1.03);
    -webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.72); 
    box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.72);
  } */


  .modal-footer .btn.btn-danger {
    background-color: white;
    color: #000000;
    border: 1px solid #000000;
  } 